import React from 'react';
export default function HomeHealthFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M420.39-280.39h119.22v-100h100v-119.22h-100v-100H420.39v100h-100v119.22h100zM145.87-105.87v-501.48L480-858.09l334.7 250.74v501.48z" })));
}
